<?xml version="1.0" encoding="UTF-8"?>
<queryMap desc="计划轧管表">
	<query id="PlnOrderZg.queryByGpreqId" desc="查询计划轧管表">
		<![CDATA[
SELECT T.PRO_PLAN_ID, T.GX_PLAN_NO FROM PLN_ORDER_ZG_S T WHERE T.GPREQ_ID = {0} AND ROWNUM <= 1
		]]>
	</query>
	<query id="PlnOrderZg.queryByPk" desc="查询计划轧管表">
		<![CDATA[
SELECT * FROM PLN_ORDER_ZG_S T WHERE T.PRO_PLAN_ID = {0}
AND T.GX_PLAN_NO = {1}
		]]>
	</query>
</queryMap>